Bug 199991 - ACPI errors from kernel on MacBook
Summary: ACPI errors from kernel on MacBook
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 199990
TreeView+ depends on / blocked
 
Reported: 2006-07-24 19:36 UTC by Christopher Blizzard
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-15 21:26:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Blizzard 2006-07-24 19:36:58 UTC
Description of problem:

I get random ACPI errors when connecting or disconnecting the power cable on my
MacBook

Version-Release number of selected component (if applicable):

Linux localhost.localdomain 2.6.17-1.2364.fc6 #1 SMP Mon Jul 10 12:40:21 EDT
2006 i686 i686 i386 GNU/Linux

How reproducible:

Every time.

Steps to Reproduce:
1. Tail message logs
2. Plug or unplug the power cord
3. Note errors
  
Actual results:

Noisy!

Expected results:

Quiet!

Additional info:

Probably not serious, but could be a symptom of a deeper problem.

ACPI Error (exmutex-0248): Cannot release Mutex [SMTX], not acquired [20060623]
ACPI Error (psparse-0537): Method parse/execution failed
[\_SB_.PCI0.LPCB.EC__.SMB0.SBRW] (Node f7e16dc4), AE_AML_MUTEX_NOT_ACQUIRED
ACPI Error (psparse-0537): Method parse/execution failed [\_SB_.BAT0.UBSS] (Node
f7e16f44), AE_AML_MUTEX_NOT_ACQUIRED
ACPI Error (psparse-0537): Method parse/execution failed [\_SB_.BAT0._STA] (Node
f7e16fc4), AE_AML_MUTEX_NOT_ACQUIRED
ACPI Error (exmutex-0248): Cannot release Mutex [SMTX], not acquired [20060623]
ACPI Error (psparse-0537): Method parse/execution failed
[\_SB_.PCI0.LPCB.EC__.SMB0.SBRW] (Node f7e16dc4), AE_AML_MUTEX_NOT_ACQUIRED
ACPI Error (psparse-0537): Method parse/execution failed [\_SB_.BAT0.UBSS] (Node
f7e16f44), AE_AML_MUTEX_NOT_ACQUIRED
ACPI Error (psparse-0537): Method parse/execution failed [\_SB_.BAT0._STA] (Node
f7e16fc4), AE_AML_MUTEX_NOT_ACQUIRED
ACPI Error (exmutex-0248): Cannot release Mutex [SMTX], not acquired [20060623]
ACPI Error (psparse-0537): Method parse/execution failed
[\_SB_.PCI0.LPCB.EC__.SMB0.SBRW] (Node f7e16dc4), AE_AML_MUTEX_NOT_ACQUIRED
ACPI Error (psparse-0537): Method parse/execution failed [\_SB_.BAT0.UBSS] (Node
f7e16f44), AE_AML_MUTEX_NOT_ACQUIRED
ACPI Error (psparse-0537): Method parse/execution failed [\_SB_.BAT0._STA] (Node
f7e16fc4), AE_AML_MUTEX_NOT_ACQUIRED
ACPI Error (exmutex-0248): Cannot release Mutex [SMTX], not acquired [20060623]
ACPI Error (psparse-0537): Method parse/execution failed
[\_SB_.PCI0.LPCB.EC__.SMB0.SBRW] (Node f7e16dc4), AE_AML_MUTEX_NOT_ACQUIRED
ACPI Error (psparse-0537): Method parse/execution failed [\_SB_.BAT0.UBSS] (Node
f7e16f44), AE_AML_MUTEX_NOT_ACQUIRED
ACPI Error (psparse-0537): Method parse/execution failed [\_SB_.BAT0._STA] (Node
f7e16fc4), AE_AML_MUTEX_NOT_ACQUIRED

Comment 1 Christopher Blizzard 2006-07-24 19:57:27 UTC
regular MacBook, not a Pro

Comment 2 Christopher Blizzard 2006-08-15 21:26:43 UTC
I haven't seen this in a while.  WORKSFORME.


Note You need to log in before you can comment on or make changes to this bug.